<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Jean 21 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JN.html">Bible de Jésus-Christ</a><a class="location" href="JN.html">Jean 21</a><a class="prev" href="JN20.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="AC1.html">&gt;</a>
</div></div>
<div class="section chapter JN JN21 fra_bjc fra" dir="ltr" lang="fr" data-id="JN21" data-nextid="AC1" data-previd="JN20">
<div class="c">21</div>
<div class="p">
		<div class="s">Yéhoshoua apparaît à ses disciples</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JN21_1" class="v JN21_1" data-id="JN21_1">Après cela, Yéhoshoua se manifesta encore à ses disciples, près de la Mer de Tibériade. Et il se manifesta de cette manière.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JN21_2" class="v JN21_2" data-id="JN21_2">Shim’ôn Petros, Thomas, appelé Didymos, Netanél, de Cana en Galilée, les fils de Zabdi<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, et deux autres de ses disciples étaient ensemble.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JN21_3" class="v JN21_3" data-id="JN21_3">Shim’ôn Petros leur dit : Je vais pêcher. Ils lui disent : Nous allons aussi avec toi. Ils partirent donc et montèrent aussitôt dans un bateau, mais ils ne prirent rien cette nuit-là.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JN21_4" class="v JN21_4" data-id="JN21_4">Le matin étant venu, Yéhoshoua se tint là sur le rivage, mais les disciples ne savaient pas que c'était Yéhoshoua.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JN21_5" class="v JN21_5" data-id="JN21_5">Alors Yéhoshoua leur dit : Enfants, n'avez-vous pas du poisson bouilli ou grillé ? Ils lui répondirent : Non.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JN21_6" class="v JN21_6" data-id="JN21_6">Et il leur dit : Jetez le filet du côté droit du bateau et vous en trouverez. Ils le jetèrent donc, et ils ne pouvaient plus le retirer à cause de la grande quantité de poissons.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JN21_7" class="v JN21_7" data-id="JN21_7">Alors le disciple que Yéhoshoua aimait dit à Petros : C'est le Seigneur ! Et quand Shim’ôn Petros eut entendu que c'était le Seigneur, il ceignit sa tunique, parce qu'il était nu, et se jeta dans la mer.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JN21_8" class="v JN21_8" data-id="JN21_8">Et les autres disciples vinrent avec le petit bateau, car ils n'étaient pas loin de terre, mais seulement à environ deux cents coudées<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, traînant le filet de poissons.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JN21_9" class="v JN21_9" data-id="JN21_9">Et étant descendus à terre, ils voient un tas de charbons allumés, et du poisson posé dessus et du pain.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JN21_10" class="v JN21_10" data-id="JN21_10">Yéhoshoua leur dit : Apportez des poissons que vous venez maintenant de prendre.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JN21_11" class="v JN21_11" data-id="JN21_11">Shim’ôn Petros monta et tira le filet à terre, plein de 153 grands poissons et, quoiqu'il y en eût tant, le filet n'avait pas été déchiré.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JN21_12" class="v JN21_12" data-id="JN21_12">Yéhoshoua leur dit : Venez déjeuner. Mais aucun de ses disciples n'osait lui demander : Qui es-tu ? Sachant que c'était le Seigneur.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JN21_13" class="v JN21_13" data-id="JN21_13">Yéhoshoua donc vient et prend le pain et leur en donne, et le poisson de même.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JN21_14" class="v JN21_14" data-id="JN21_14">Ce fut déjà la troisième fois que Yéhoshoua, ressuscité d'entre les morts, se manifesta à ses disciples.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JN21_15" class="v JN21_15" data-id="JN21_15">Après donc qu'ils eurent déjeuné, Yéhoshoua dit à Shim’ôn Petros : Shim’ôn, fils de Yonah, m'aimes<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>-tu plus que ceux-ci ? Il lui répondit : Oui, Seigneur, tu sais que je t'aime. Il lui dit : Pais mes agneaux.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JN21_16" class="v JN21_16" data-id="JN21_16">Il lui dit encore : Shim’ôn, fils de Yonah, m'aimes-tu ? Il lui dit : Oui, Seigneur, tu sais que je t'aime. Il lui dit : Pais mes brebis.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JN21_17" class="v JN21_17" data-id="JN21_17">Il lui dit pour la troisième fois : Shim’ôn, fils de Yonah, m'aimes-tu ? Petros fut attristé de ce qu'il lui avait dit pour la troisième fois : M'aimes-tu ? Et il lui dit : Seigneur, tu sais toutes choses, tu sais que je t'aime. Yéhoshoua lui dit : Pais mes brebis.</span>

		<div class="s">Le Maître révèle à Petros (Pierre) sa mort : conclusion</div>
		<span class="v-num v-18">18&nbsp;</span><span id="JN21_18" class="v JN21_18" data-id="JN21_18">Amen, amen, je te le dis, quand tu étais plus jeune, tu te ceignais toi-même et tu allais où tu voulais, mais quand tu seras devenu vieux, tu étendras tes mains et c'est un autre qui te ceindra et te portera où tu ne voudras pas.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JN21_19" class="v JN21_19" data-id="JN21_19">Or il dit cela pour indiquer par quelle mort il glorifiera Elohîm<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>. Et ayant ainsi parlé, il lui dit : Suis-moi !</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JN21_20" class="v JN21_20" data-id="JN21_20">Mais Petros, se retournant, voit le disciple que Yéhoshoua aimait les suivre, celui qui, pendant le souper, s'était penché sur sa poitrine et avait dit : Seigneur, qui est celui qui te livre ?</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JN21_21" class="v JN21_21" data-id="JN21_21">En le voyant, Petros dit à Yéhoshoua : Et celui-ci, Seigneur ?</span>

		<span class="v-num v-22">22&nbsp;</span><span id="JN21_22" class="v JN21_22" data-id="JN21_22">Yéhoshoua lui dit : Si je veux qu'il demeure jusqu'à ce que je vienne, que t'importe ? Toi, suis-moi !</span>

		<span class="v-num v-23">23&nbsp;</span><span id="JN21_23" class="v JN21_23" data-id="JN21_23">Cette parole donc se répandit parmi les frères que ce disciple ne mourrait pas. Cependant, Yéhoshoua ne lui avait pas dit qu'il ne mourrait pas, mais : Si je veux qu'il demeure jusqu'à ce que je vienne, que t'importe ?</span>

		<span class="v-num v-24">24&nbsp;</span><span id="JN21_24" class="v JN21_24" data-id="JN21_24">C'est ce disciple qui rend témoignage de ces choses et qui les a écrites. Et nous savons que son témoignage est digne de foi.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="JN21_25" class="v JN21_25" data-id="JN21_25">Mais il y a encore beaucoup d'autres choses que Yéhoshoua a faites. Si on les écrivait une à une, je ne pense pas que le monde même pourrait contenir les livres qu'on écrirait<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>. Amen !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">21:2</a><span class="text">Généralement traduit par Zébédée.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">21:8</a><span class="text">Une centaine de mètres.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">21:15</a><span class="text">Le texte grec nous permet d'avoir un éclairage intéressant sur l'échange qu'ont eu Yéhoshoua et Petros (Pierre). Aux versets 15 et 16, le Seigneur emploie le verbe agapao (aimer chèrement, d'un amour divin) lorsqu'il demande à son apôtre « m'aimes-tu ? ». Sans doute accablé par le poids de la culpabilité d'avoir renié le Seigneur, Petros (Pierre) répond en employant le verbe phileo (avoir de l'affection) qui exprime un amour d'une moindre intensité. Lorsque Yéhoshoua le questionne pour la troisième fois, il se met à son niveau en employant à son tour le verbe phileo. Remarquez également que Yéhoshoua utilise à trois reprises l'adjectif possessif « mes » (« mes agneaux », « mes brebis ») comme pour insister sur le fait que les âmes sont sa propriété et non celle d'un berger humain.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">21:19</a><span class="text">Voir 2 Pi. 1:14.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">21:25</a><span class="text">Voir Ps. 40:6.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JN20.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="AC1.html">&gt;</a>
</div></div>
</body>
</html>